.mobile-menu {
	display: none;
}
.uk-offcanvas-bar .uk-navbar-container.uk-navbar {
    background: none;
    float: none;
}
.uk-offcanvas-bar li, .uk-offcanvas-bar li a {
    display: block;
    float: none;
    height: auto;
}
.uk-offcanvas-bar li a {
    font-size: 20px !important;
    margin-bottom: 20px;
}
.uk-offcanvas-bar ul.uk-navbar-nav.nav.menu {
    display: block;
}
.uk-width-1-2.offcanvas-button a {
    color: #fff;
    margin: 30px 20px;
    display: block;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}
@media (min-width: 1024px) and (max-width: 1400px) {

}
@media (max-width: 1024px) {
.uk-navbar-nav > li > a {
    font-size: 0 20px;
    padding: 0 10px;
    font-size: 14px;
}
.offcanvas-button {
    display: block !important;
    position: absolute;
    right: 30px;
    top: 15px;
}
.header .uk-width-3-10 {
    display: none;
}
.offcanvas-button a {
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
}
.header ul.uk-navbar-nav.nav.menu {
    display: none;
}
.header .uk-grid {
    margin-left: 0;
}

}
@media (max-width: 850px) {



.hidden-small {
	display: none;
}

a.logo {
    text-align: 0;
    top: 0;
    left: 0;
    margin: 20px;
}

.offcanvas-button {
    display: block !important;
}
.offcanvas-button {
    text-align: right;
}

.mobile-menu {
	display: block;
}
a.logo-small {
	margin: 20px;
	display: block;
}


.mobile-menu .uk-width-1-2 {
	width: 50%;
}
.logo-small p {
	margin: 0;
}

}
@media (max-width: 667px) {
.uk-width-2-5, .uk-width-4-10 {
    width: 100%;
}
a.logo img {
    max-width: 70%;
    margin-left: 20px;
}

a.logo {
    text-align: 0;
    top: 0;
    left: 0;
    text-align: left;
    display: inline-block;
    margin: 20px 0;
}
.uk-width-1-4 {
    width: 100%;
}
.banner-content {
    height: 250px;
}
.offcanvas-button {
    float: right;
    margin: 0 30px;
}
.uk-width-1-6 {
    width: 100%;
    text-align: center;
}
.footer {
    text-align: center;
}
.offcanvas-button {
    float: right;
    margin: 0 20px;
    height: 100%;
}
.offcanvas-button a {
    color: #303238;
    text-transform: uppercase;
    top: 10px;
    font-size: 15px;
    font-weight: bold;
    right: 0;
    position: relative;
}
.header .uk-grid {
    margin-left: 0;
}
.offcanvas-button {
    margin-top: -6px;
    margin-left: 0;
    margin-right: 0;
}

.logo p {
    margin: 0;
}

.hidden-small {
	display: none;
}

.mobile-menu {
	display: block;
}
a.logo-small {
	margin: 20px;
	display: block;
}

.uk-width-1-2.offcanvas-button {
	text-align: right;
}
.uk-width-1-2.offcanvas-button a {
	color: #fff;
	margin: 30px 20px;
	display: block;
}
.uk-width-1-2 {
    width: 100%;
    padding: 0;
}
.uk-width-1-3 {
    width: 100%;
    padding: 0;
}
div#visformcontainer {
    padding: 20px;
}
.uk-width-1-5 {
    width: 100%;
}
.visforms-form {
    padding: 40px;
}
.uk-grid.main-top {
    margin-left: 0;
}

.offcanvas-button {
    display: block !important;
}

}


@media (max-width: 600px) {
.header .uk-width-1-10 {
    width: 30%;
}
.header .uk-width-3-10 {
    display: none;
}
.header nav.uk-navbar-container.uk-navbar {
    display: none;
}
.banner {
    margin-top: 0;
}
.banner h1 {
    font-size: 30px;
}
ul.slide-navs {
    display: none;
}
.top-a {
    margin-top: 30px;
}
.top-a {
    margin-top: 30px;
}	
.offcanvas-button {
    float: right;
    margin: 0 20px;
}
#offcanvas .uk-dropdown {
    margin-left: 0;
}
#offcanvas .uk-width-1-3 {
    width: 100%;
}
.uk-width-3-10 {
    width: 100%;
}
.uk-grid > * {
    padding-left: 0;
}
.uk-grid {
    margin: 0;
}

.uk-width-3-4 {
    width: 100%;
}
ul.uk-subnav.uk-subnav-pill li {
    display: block;
    width: 100%;
}
.uk-switcher p, .uk-switcher li {
    font-size: 16px;
}
.item-sidebar2 {
    margin-top: 0;
}.visforms-form {
    padding: 0;
}
.uk-width-2-3 {
    width: 100%;
}
.mobile-header {
    display: block !important;
    background: rgba(0, 58, 88, .9);
}
a.logo img {
    max-width: 100%;
    width: 150px;
    height: auto;
    margin: 0;
    position: relative;
    padding: 0;
    top: -5px;
    left: 10px;
}
.uk-offcanvas-bar.uk-offcanvas-bar-animation.uk-offcanvas-slide {
    background: #303238;
}
.footer p {
    text-align: center !important;
}
#offcanvas a {
    color: #fff;
}
#offcanvas .uk-dropdown{
    position: relative;
    top: 0 !important;
}
#offcanvas .uk-dropdown{
    position: relative;
    top: 0 !important;
    background: none;
    box-shadow: none;
    padding: 0;
}
#offcanvas .dropdown a {
    font-size: 16px !important;
    color: #fff;
}
#offcanvas .uk-dropdown li ul {
    margin-left: 20px;
}
#offcanvas .uk-dropdown li ul a {
    font-size: 18px !important;
    /* margin-left: 10px; */
}
#offcanvas .uk-dropdown li ul a:before {
    left: -11px;
    top: 0;
}
#offcanvas a.blue-btn {
    display: none;
}
a.offcanvas-button {
    color: #fff;
    font-family: Copse;
    /* text-transform: uppercase; */
    font-size: 19px;
    height: auto;
    top: 17px;
    /* position: relative; */
    right: 0;
}


}
